input.contact-form-submit {
    height: 36px;
    line-height: 36px;
    font-family: 'neristhin', Arial, sans-serif;
    color: white;
    background: #0bac8c;
    border: 0 none;
    text-align: center;
    padding: 0 15px;
    font-size: 16px;
    margin-left: 10px;
    float: right;
}
input.contact-form-submit:hover {
    background: #0d826b;
}
#contact-form{
    border-style: none none none solid;
    border-width: 1px;
    border-color: #e3e3e3;
    margin-top:20px;
}
h1 {
    font-family: 'neristhin', Arial, sans-serif;
    font-size: 30px;
    color: #333333;
}
#contact-form h1, #contact-form h2{
    margin-top:0;
}
#contact-form td:first-child{
    text-align:right;
    padding-right:10px;
    vertical-align: top;
    padding-top:5px;
}
#contact-form label{
    font-weight:normal;
    font-size:14px;
    font-family: 'nerislight', Arial, sans-serif;
}
#contact-form input[type="text"], #contact-form textarea{
    background: white;
    border-style: solid;
    border-width: 1px;
    border-color: #e3e3e3;
    padding:7px;
    margin-bottom:7px;
    min-width: 200px;
}
#contact-form textarea{
    min-width: 400px;
    min-height: 150px;
}
#contact-form td:nth-child(2){
}